Subject: Re: bug#75329: 30.0.93; gnus: lowering thread score doesn't work on e-mail threads (...?)

From: Stefan Kangas <[email-masked]>
Date: Sat, 1 Mar 2025 20:15:02 -0800

Christopher Howard <[email-masked]> writes:

> Mike Kupfer <[email-masked]> writes:
>
>> 1. select the email that started the thread, not just one near the top.
>> (This might be an artifact of the thread that I tested on.  You probably
>> just need to select an email that everything afterwards refers to in the
>> References header.)
>>
>> 2. Use "L t s t" (s, not e).  I expect substring to be safe, because
>> AFAIK, the message ID for one email cannot be a substring of the message
>> ID for a second email, due to the angle brackets (<, >) being reserved.
>
> Okay, thank you for the information. This is working for me as well, the way you described.

It seems like this was a pilot error, so I'm closing this bug report
now.

If this conclusion is incorrect and this is still an issue, please reply
to this email (use "Reply to all" in your email client) and we can
reopen the bug report.